/*@font-face{font-family:'Open Sans Hebrew';font-weight:300;font-style:normal;src:url(../fonts/opensanshebrew-light-webfont.eot);src:url(../fonts/opensanshebrew-light-webfont.eot?#iefix) format('embedded-opentype'),url(../fonts/opensanshebrew-light-webfont.woff) format('woff'),url(../fonts/opensanshebrew-light-webfont.ttf) format('truetype')}@font-face{font-family:'Open Sans Hebrew';font-weight:400;font-style:italic;src:url(../fonts/opensanshebrew-italic-webfont.eot);src:url(../fonts/opensanshebrew-italic-webfont.eot?#iefix) format('embedded-opentype'),url(../fonts/opensanshebrew-italic-webfont.woff) format('woff'),url(../fonts/opensanshebrew-italic-webfont.ttf) format('truetype')}@font-face{font-family:'Open Sans Hebrew';font-weight:400;font-style:normal;src:url(../fonts/opensanshebrew-regular-webfont.eot);src:url(../fonts/opensanshebrew-regular-webfont.eot?#iefix) format('embedded-opentype'),url(../fonts/opensanshebrew-regular-webfont.woff) format('woff'),url(../fonts/opensanshebrew-regular-webfont.ttf) format('truetype')}@font-face{font-family:'Open Sans Hebrew';font-weight:700;font-style:italic;src:url(../fonts/opensanshebrew-bolditalic-webfont.eot);src:url(../fonts/opensanshebrew-bolditalic-webfont.eot?#iefix) format('embedded-opentype'),url(../fonts/opensanshebrew-bolditalic-webfont.woff) format('woff'),url(../fonts/opensanshebrew-bolditalic-webfont.ttf) format('truetype')}@font-face{font-family:'Open Sans Hebrew';font-weight:700;font-style:normal;src:url(../fonts/opensanshebrew-bold-webfont.eot);src:url(../fonts/opensanshebrew-bold-webfont.eot?#iefix) format('embedded-opentype'),url(../fonts/opensanshebrew-bold-webfont.woff) format('woff'),url(../fonts/opensanshebrew-bold-webfont.ttf) format('truetype')}@font-face{font-family:'Open Sans Hebrew';font-weight:800;font-style:italic;src:url(../fonts/opensanshebrew-extrabold-webfont.eot);src:url(../fonts/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'),url(../fonts/opensanshebrew-extrabold-webfont.woff) format('woff'),url(../fonts/opensanshebrew-extrabold-webfont.ttf) format('truetype')}@font-face{font-family:'Open Sans Hebrew';font-weight:800;font-style:normal;src:url(../fonts/opensanshebrew-extrabold-webfont.eot);src:url(../fonts/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'),url(../fonts/opensanshebrew-extrabold-webfont.woff) format('woff'),url(../fonts/opensanshebrew-extrabold-webfont.ttf) format('truetype')}
*/

/*body, html {
    height: 100%;
}
*/



body{

    font-family: 'Rubik', 'Assistant', sans-serif !important;

    direction: rtl;

    margin: 0;

    padding: 0;

}





h1,h2,h3,h4,h5,h6{

    font-family: 'Rubik', 'Assistant', sans-serif !important;

    font-weight: normal;

}



input,button,textarea{

   font-family: 'Rubik', 'Assistant', sans-serif !important;

}


a:focus {
    outline: none !important;
}


input.error,textarea.error{

    background-color: pink !important;

    color:red !important;

    box-shadow: inset 1px 1px 18px 0px #c76363;

    border: 0 !important;

}



.container{

    width: 100%;

    max-width: 1350px;

    margin: 0 auto;

}


.parallax{
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}



#header{min-height: 860px;position: relative;}

.banner img{
    width: 100%;
    height: auto;
    display: block;
}


.projects_menu ul{
    text-align: center;
    margin-top: 20px;
}

.projects_menu li {display: inline-block;padding: 0;}

.projects_menu li:after {display: inline-block;content: "| ";padding: 0 20px;}

.projects_menu li:last-child::after{
    content: "";
}



.projects_menu li a{

    font-size: 20px;

    color: #1e3c71;

    text-decoration: none;

    transition: .1s all;

}



.projects_menu li a:hover{

    text-decoration: none;

    border-bottom: 2px #f58220 solid;

}







.overlay_slider {

    background: rgba(0, 0, 0, 0.49);

    position: absolute;

    width: 100%;

    height: 100%;

    top: 0;

    right: 0;

    left: 0;

    bottom: 0;

    z-index: 1;

}



.owl-nav {

    position: absolute;

    width: 100%;

    z-index: 999;

    top: 50%;

}



.owl-prev {

    position: absolute;

    right: 10%;

    top: 0;

    z-index: 2;

}


.orange{
    color: #f5821f;
}


.owl-next {

    position: absolute;

    left: 10%;

    top: 0;

    z-index: 2;

}



#header .item {

    position: relative;

    background-position: center top;

    height: 870px;

    background-repeat: no-repeat;

    background-size: cover;

    max-height: 100vh;
    
}







#menu {position: fixed;/* padding-top: 25px; */z-index: 997;width: 100%;transition: .3s all;top: 0;padding-top: 25px;}



#menu .left-menu{margin-top: 15px;}



#menu .sub-menu {
    display: none;
    /*display: block;*/
    text-align: center;
    background-color: rgba(0, 0, 0, 0.3);
    position: absolute;
    margin: 0;
    width: 100%;
    padding: 0;
    min-width: 164px;
}


#menu .left-menu li:hover > ul.sub-menu{
    display: block;
}

#menu .left-menu li {

    display: inline-block;

    padding: 0 10px;

    position: relative;

}



#menu .left-menu li a{

    font-size: 20px;

    color: #fff;

    text-decoration: none;

    transition: .1s all;

}


.dropdown-menu {
    text-align: center;
    background-color: rgba(0, 0, 0, 0.3);
}




#menu .left-menu li a:hover{

    text-decoration: none;

    border-bottom: 2px #f58220 solid;

}


/*#menu .left-menu li:hover > ul.dropdown-menu {
    display: block;    
}
*/

#menu .left-menu li:hover > ul.sub-menu {
    padding: 0;
    border: 0;
    top: 100%;
}
#menu .left-menu li:hover > ul.sub-menu li {
    display: block;
    /*padding: 0;*/
}


#menu .left-menu li:hover > ul.sub-menu li a{
    border-bottom: 1px #546574 solid;
    background: none;
    font-size: 18px;
    padding: 7px 0 3px 0;
}

#menu .left-menu li:hover > ul.sub-menu li:hover {
    background: rgba(0, 0, 0, 0.3);
}

#menu .left-menu li:hover > ul.sub-menu li a:hover{
    background: none;
}


#menu .left-menu li:hover > ul.sub-menu li:last-child a{
    border-bottom: 0;
    background: none;
}



#menu.sticky-header {background: rgba(0, 0, 0, 0.81);}





#menu.sticky-header .right-menu {padding: 0;}



#menu.sticky-header .left-menu {/* margin-top: 35px; */}


.page-template-video .right-menu{
    display: none;
}




.inner-slider {width: 100%;max-width: 700px;text-align: center;position: absolute;left: 0;right: 0;top: 37%;z-index: 2;}



.inner-slider img{

    max-width: 100% !important;

    /*max-width: 408px;*/

    width: auto !important;

    height: auto;

    display: block;

    margin: 0 auto;

    margin-bottom: 20px;

}



.inner-slider p {

    font-size: 25px;

    color: #e7e7e7;

    line-height: 1.3;

    font-weight: lighter;

}




.page-template-site_building .inner-slider p {

    font-size: 49px;

    font-weight: 500;
}


.page-template-site_building #header .item {
    height: 100vh;
}


.page-template-site_building .inner-slider img {
    max-width: 35% !important;
    /* max-width: 408px; */
    width: 35% !important;
}


.inner-slider ._logo{min-height: 9vh;}

.inner-slider ._text{margin-bottom: 55px;min-height: 7vh;}



a.more_details {

    background: none;

    border: 1px #fff solid;

    display: inline-block;

    color: #fff;

    text-decoration: none;

    padding: 10px 40px;

    font-size: 20px;

    transition: .5s all;

}



a.more_details:hover {background-color: #fff;color: #000;border: 1px #ddd solid;/* padding-left: 50px; */opacity: .75;}





.cat-title{margin: 50px auto;}



.cat-title h2{

    font-size: 50px;

    color: #1e3c71;

    display: inline-block;

    position: relative;

    margin: 0;

    padding: 0;

}



.cat-title h3{

    font-size: 30px;

    color: #1e3c71;

    display: block;

    margin: 0;

    padding: 0;

}


#projects{
    margin-bottom: 7%;
}


.cat-title h2:after {

    content: "";

    background-image: url(../images/chupchik_koteret.png);

    position: absolute;

    width: 50px;

    height: 50px;

    display: block;

    background-repeat: no-repeat;

    right: -50px;

    top: 0;

}







.single-project {

    padding: 10px;

    height: 455px;

    position: relative;

}







.single-project .img {

    height: 440px;

    background-repeat: no-repeat;

    background-size: cover;

    background-position: center top;

    position: relative;

}





.single-project .bottom-title {

    position: absolute;

    bottom: 1%;

    text-align: center;

    color: #fff;

    width: 95.5%;

    background: rgba(0, 0, 0, 0.75);

    transition: .3s;

    z-index: 2;

}









.single-project .bottom-title h3 {

    font-size: 24px;

    margin: 0;

    line-height: 2.3;

    font-size: 22px;

    padding-bottom: 7px;

    padding-top: 2px;

    position: relative;

}



.single-project .tag{

    

display: none;

}



.single-project .tag.active{

    background-image: url('../images/Rectangle-23-copy-4.png');

    width: 33%;

    height: 33%;

    display: block;

    background-repeat: no-repeat;

    top: 2.2%;

    left: 2%;

    position: absolute;

}



.single-project .overlay_slider{

    opacity: 0;

    transition: .3s;

}

.single-project:hover .overlay_slider{

    opacity: 1;

}



.single-project .bottom-title:hover,

.single-project:hover .bottom-title

{

    background: #f58220;

}


.single-project:hover .bottom-title h3::after {
    /* content: " \f060 "; */
    background-image: url(../images/right-arrow-copy-3.png);
    content: "";
    width: 25px;
    height: 25px;
    padding-top: ;
    /* float: left; */
    background-repeat: no-repeat;
    position: absolute;
    margin-top: 3.7%;
    margin-right: 2%;
}

.single-project ._button{
    margin-top: 3%;
}

.single-project ._button a.more_details {
    border: 1px #1e3c71 solid;
    color: #1e3c71;
    margin-top: 5%;
}

.single-project ._button a.more_details:hover {
    border: 1px #fff solid;
    color: #fff;
    background-color: #1e3c71;
}


body::-webkit-scrollbar {

    width: 1em;

}

 

body::-webkit-scrollbar-track {

    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);

}

 

body::-webkit-scrollbar-thumb {

  background-color: #333;

  outline: 1px solid slategrey;

}







#step_2{min-height: 810px;width: 100%;background-image: url('../images/Vector-Smart-Object-copy-21.png');background-position: center top;background-repeat: no-repeat;/* background-attachment: fixed; */position: relative;margin-top: 5%;}

.parallax-window {

    min-height: 400px;
    /*min-height: 270px;*/

    background: transparent;

}



.blockpage {

    position: fixed;

    top: 0;

    left: 0;

    right: 0;

    bottom: 0;

    z-index: 99999999;

    background: rgba(255, 255, 255, 0.78);

    text-align: center;

    padding-top: 14%;

    font-size: 3vw;

    color: #1e3c71;

    display: none;

}





.orange_logo{

    background-image: url('../images/Vector-Smart-Object-copy-5.jpg');

    width: 12%;

    height: 21%;

    background-repeat: no-repeat;

    top: 22%;

    position: absolute;

    left: 3.6%;

}



#step_2 ._text p{

    font-size: 21px;

    color: #1e3c71;

    display: block;

    margin: 0;

    padding: 0;

}



#step_2 ._button{

    margin-top: 7.5%;

}



#step_2 .img{

    position: relative;

    height: 400px;

    position: absolute;

    padding-top: 9%;

}





#step_2 .img img{

    /* max-width: 100%; */

    display: block;

    height: auto;

    margin-left: 21px;

    margin-right: -6%;

}





#step_2 .col-md-offset-1 {

    margin-right: 4.333333%;

    margin-left: 0;

}





#step_2 .container{padding-top: 5%;}



a.more_details.blue {

    border: 1px #1e3c71 solid;

    color: #1e3c71;

}



a.more_details.blue:hover {

    background-color: #1e3c71;

    color: #fff;

}



a.more_details.orange {

    background-color: #f5821f;

    color: #fff;

}



a.more_details.orange:hover {

    color: #1e3c71;
    opacity: 1;

}












#step_3{min-height: 810px;width: 100%;background-position: center top;background-repeat: no-repeat;/* background-attachment: fixed; */position: relative;}

#step_3 .tsitotpng{
    margin-top: 33%;
}






#step_4{min-height: 665px;width: 100%;background-image: url('../images/Riisdor_Sigaliyot_Bear_Sheva_051.jpg');background-position: center top;background-repeat: no-repeat;/* background-attachment: fixed; */position: relative;color: #fff;}



#step_4 .cat-title h2{

    color: #fff;

    font-weight: lighter;

}



#step_4 ._text{

    position: relative;

    height: 220px;

}



#step_4 input[type='text'], #step_4 input[type='tel'], #step_4 input[type='email'] {

    background: none;

    border: 1px #fff solid;

    border-radius: 0;

    color: #fff;

    /*width: 205px;*/

    font-size: 17px;

    padding-top: 20px;

    padding-bottom: 20px;

}





#step_4 textarea {

    background: none;

    border: 1px #fff solid;

    border-radius: 0;

    color: #fff;

    /*width: 268px;*/

    font-size: 17px;

    resize: none;

    height: 100%;

}




#step_4 button[type='submit'] {
    background: #f58220;
    border: 0;
    border-radius: 0;
    margin: 5px;
    color: #fff;
    /* width: 268px; */
    font-size: 20px;
    padding: 10px;
    font-weight: bold;
    margin: 5px auto;
    width: 100%;
}



#step_4 ::-webkit-input-placeholder { /* Chrome/Opera/Safari */

  color: #fff;

  font-weight: lighter;

}

#step_4 ::-moz-placeholder { /* Firefox 19+ */

  color: #fff;

  font-weight: lighter;

}

#step_4 :-ms-input-placeholder { /* IE 10+ */

  color: #fff;

  font-weight: lighter;

}

#step_4 :-moz-placeholder { /* Firefox 18- */

  color: #fff;

  font-weight: lighter;

}









.error::-webkit-input-placeholder { /* Chrome/Opera/Safari */

  color: red;

  font-weight: lighter;

}

.error::-moz-placeholder { /* Firefox 19+ */

  color: red;

  font-weight: lighter;

}

.error:-ms-input-placeholder { /* IE 10+ */

  color: red;

  font-weight: lighter;

}

.error:-moz-placeholder { /* Firefox 18- */

  color: red;

  font-weight: lighter;

}





/*#step_4 ._fullname{

    position: absolute;

    right: 0;

    top: 0;

}

#step_4 ._company{

    position: absolute;

    right: 0;

    top: 23%;

}

#step_4 ._phone{

    position: absolute;

    right: 0;

    top: 46%;

}

#step_4 ._email{

    position: absolute;

    right: 0;

    top: 70%;

}

#step_4 ._mailtext{

    position: absolute;

    right: 42%;

    height: 196px;

}

#step_4 ._send{

    position: absolute;

    right: 41%;

    top: 97%;

}

*/

#step_4 ._mailtext {
    height: 192px;
    margin-bottom: 10px;
}


#step_4 input.form-control{
    margin-bottom: 8px;
}



#step_4 .address{



margin-top: 18%;

}



#step_4 .address p{

    font-size: 18px;

}

#step_4 a{
    color: #fff;
    text-decoration: none;
}

#step_4 .address h4 {

    font-size: 18px;

    font-weight: bold;

    margin: 0;

    padding: 0;

    margin-bottom: 1.5%;

}

#step_4 .feedback{
    display: none;
}


label.error{

display: none !important;

}







#step_5 {
    background-color: #fff;
    min-height: 230px;
    padding-top: 3%;
}



#step_5 .right-menu ,

#step_5 .center-menu {

    color: #061636;

    border-right: 1px #061636 solid;

    height: 85px;

    padding: 0 20px 0 0;

}



#step_5 .left-menu{



padding: 0;

}



#step_5 .left-menu li{

    display: inline-block;

    background-color: #e5e5e5;

    border-radius: 50%;

    width: 33px;

    height: 33px;

    display: inline-block;

    text-align: center;

    margin: 0px 3px;

}



#step_5 .left-menu li a{

    color: #000;

    display: inline-block;

    padding: 8px;

}



#step_5 .right-menu li a,

#step_5 .center-menu li a{

    color: #061636;

    font-size: 16px;

    text-decoration: none;

    font-weight: normal;

}











#step_6{

    background-color: #e5e5e5;

    min-height: 95px;

}





#step_6 p{

    color: #061636;

    font-size: 16px;

    font-weight: inherit;

    margin-top: 4%;

}



.container-news .right-side {
    background-image: url(../images/Rectangle-9-copy-2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 400px;
    padding: 0 8% 0 5%;
    color: #1e3c71;
}


.container-news .left-side{
    min-height: 400px;
    background-size: cover;
    background-repeat: no-repeat;
}

.container-news .img img{
    max-width: 100%;
    height: auto;
    display: block;
}

.border_orange {
    border-bottom: 2px #f58220 solid;
}



.container-news{
    margin: 0 auto 5% auto;
}

.container-news:last-child{
    margin: 0 auto;
}

.container-news ._title{
    margin: 50px 0 0 0;
}

.container-news ._text{
    margin: 50px 0 0 0;
}

.container-news ._text p{
    color: #1e3c71;
    font-size: 17px;
    text-align: justify;
}


.container-news ._button{
    margin: 50px 0 0 0;
}

._button.footer-button{
    margin:0 auto;
    margin-top: 5%;
}

.text-left.footer-left img{
    max-width: 100%;
    height: auto;
    display: block;
    margin: 10px auto;
    /*width: 105px;*/
    margin-top: -37px;
}


.text-left.footer-left .pull-left {
    float: left!important;
    margin: 2%;
}


.container-tikshoret .right-side {
    background-repeat: no-repeat;
    background-size: contain;
    /*min-height: 400px;*/
    min-height: 270px;
    background-position: left;
}

.container-tikshoret .right-side a{
    display: block;
    width:100%;
    height: 100%;
}


.container-tikshoret .left-side{
    /*min-height: 400px;*/
    min-height: 270px;
    background-size: cover;
    background-repeat: no-repeat;
}

.container-tikshoret .img img{
    max-width: 100%;
    height: auto;
    display: block;
}

.border_orange {
    border-bottom: 2px #f58220 solid;
}



.container-tikshoret {
        margin: 0 auto 5% auto;
        border-bottom: #cecece 1px dashed;
        padding-bottom: 5%;
        margin-bottom: 5%;
}

.container-tikshoret ._button{
    margin: 6% 0 0 0;
}



.container-tikshoret ._title{
    margin: 50px 6% 0 0;
}
.container-tikshoret ._title a{
    text-decoration: none;
    color: #1e3c71;
}

.container-tikshoret ._title h2{
    position: relative;
    right: 2%;
}

.container-tikshoret ._title h2:before {
    background-image: url(../images/tikshoretpin.png);
    content: "";
    width: 40px;
    height: 40px;
    position: absolute;
    background-repeat: no-repeat;
    right: -10.5%;
    top: 20%;
    background-size: 35px;
}


.container-tikshoret ._text{
    margin: 6% 0 0 0;
}

.container-tikshoret ._text p{
    color: #1e3c71;
    font-size: 17px;
    /* text-align: justify; */
}




#blog_page ._text{
    margin: 0;
}

#blog_page ._text p{
    color: #1e3c71;
    font-size: 20px;
    /* text-align: justify; */
}

#blog_page .banner{
    height: auto
}

#blog_page .right-side,
#blog_page .left-side
 {
    padding:0;
    margin: 0;
}


#blog_page ._title h2{
    position: relative;
    right: 3.5%;
    margin: 3% auto;
    font-size: 36px;
    color: #1e3c71;
    font-weight: normal;
}

#blog_page ._title h2:before {
    background-image: url(../images/tikshoretpin.png);
    content: "";
    width: 40px;
    height: 40px;
    position: absolute;
    background-repeat: no-repeat;
    right: -4%;
    top: 20%;
    background-size: 35px;
}


#more_articles {
    margin: 3% auto 7%;
}


#more_articles .row {
    /* margin-right: -22px; */
    /* margin-left: -30px; */
}


#more_articles ._button{
    margin-bottom: 3%;
}

#header.project_page .item,
#header.project_page
{
    height: 970px;
}



#about_project{
    width: 100%;
    min-height: 840px;
    background-image: url('../images/progect_page.jpg');
    background-repeat: no-repeat;
    color: #1e3c71;
    padding-top: 3%;
}

#about_project .img {
    /*margin-top: 25%;*/
}

#about_project h3{
    font-size: 30px;
}

#about_project p{
    font-size: 18px;
}



#project_page{
    width: 100%;
    min-height: 840px;
    background-image: url('../images/progect_page.jpg');
    background-repeat: no-repeat;
    color: #1e3c71;
    padding-top: 3%;
}

#project_page .img {
    /*margin-top: 25%;*/
}

#project_page h3{
    font-size: 30px;
    margin-top: 0;
}

#project_page p{
    font-size: 18px;
}




#techni_project{
    width: 100%;
    min-height: 665px;
    background-color: #ebebeb;
    padding-top: .5%;
    padding-bottom: 1%;
}

#techni_project .img {
    /*margin-top: 12%;*/
}

#techni_project p{
    font-size: 21px;
    color: #1e3c71;
}


#techni_project ._button {
    margin-top: 10%;
}

#techni_project .cat-title {
    /*margin: 18% auto 5% auto;*/
    margin: 5% auto;
}



.more_pictures{
    margin: 5% auto;
}


a.scorll_to_top {
    position: fixed;
    bottom: 5.8%;
    right: 1%;
    display: none;
}

#about100{
    width: 100%;
    min-height: 535px;
    background-image: url('../images/100.jpg');
}

#about100 img{
    margin-top: 20%;
}

#about_owner{
    width: 100%;
    min-height: 740px;
    background-image: url('../images/reisdor_pnim-dira2.jpg');
    padding-top: 6%;
}

#about_owner h3{
    color: #1e3c71;
    font-size: 26px;
    font-weight: bold;
}

#about_owner h4{
    color: #1e3c71;
    font-size: 26px;
}

#about_owner p{
    font-size: 21px;
    color: #1e3c71;
    padding-top: 2%;
}


.owl-dots {
    position: absolute;
    top: auto;
    right: 0;
    z-index: 99999;
    width: 200px;
    height: 40px;
    bottom: 4%;
    left: 0;
    right: 0;
    margin: 0 auto;
}


.owl-theme .owl-dots .owl-dot span {
    width: 12px;
    height: 12px;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #f58220;
}

.owl-theme .owl-nav [class*=owl-],
.owl-theme .owl-nav [class*=owl-]:hover {
    background: none;
}


iframe#youtube_iframe {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    display: none;
}

.lb-dataContainer {
    position: relative;
}
.lb-data .lb-number{
    display: none !important;
}
.lb-data .lb-caption {
    position: absolute;
    right: 0;
}
.lb-data .lb-close {
    position: absolute;
    left: 0;
}


#menuMobileBtn{
    display: none;
}

.gallery-carousel{
    display: block;
}

.project-page-carousel ._title h1{
    margin: 0;
    padding: 0;
    font-weight: lighter;
    font-size: 65px;
    color: #e7e7e7;
    margin-bottom: 10px;
}

.project-page-carousel ._subtitle h2{
    margin: 0;
    padding: 0;
    font-weight: lighter;
    font-size: 28px;
    color: #e7e7e7;
}


.owl-prev {
    position: absolute;
    right: 15.5%;
    transition: .3s;
}

.owl-next {
    position: absolute;
    left: 15.5%;
    transition: .3s;
}


.owl-prev:hover {
    opacity: .4;
}

.owl-next:hover {
    opacity: .4;
}


#map{
    position: relative;
    overflow: hidden;
    overflow: auto;
    height: 56px;
    left: -100%;
    position: absolute;
    width: 100%;
    height: 665px;
    overflow: hidden;
    z-index: 8;
}


.banner{
    /*height: 470px;*/
    height: 44vh;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: contain;
}


.banner img{
    /*width: 100%*/
    height:auto;
    max-width: 100%;
    display: block;
}


.logo_mobile{
    display: none;
}


#controlBar_bgndVideo{
    display: none !important;
}


.g-recaptcha{
    transform:scale(0.7);transform-origin:0;-webkit-transform:scale(0.7);
    transform:scale(0.7);-webkit-transform-origin:0 0;transform-origin:0 0;position: absolute;right: -32%;
}

.video-section{
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
}


#gallery {
    padding-bottom: 6%;
}

._recaptcha{
    position: relative;
}

@media ( max-width: 1366px ){

    #step_4 .cat-title h2:after,
    #about_project h2:after
    {
        right: -40px;
    }

/*    #step_4 textarea,#step_4 button[type='submit'] {
        width: 260px;
    }*/

}

@media( max-width: 1280px ) and ( max-height: 1024px ){

    .g-recaptcha {
        transform: scale(0.65);
        -webkit-transform: scale(0.65);
        transform: scale(0.65);
        right: -41%;
    }

}


@media( max-width: 1366px ) and ( max-height: 1024px ){

    a.scorll_to_top {
        bottom: 7.8%;
    }

    .banner {
        height: 33vh;
    }

    #step_2 .right-side {
        padding-right: 3%;
    }

}


@media( max-width: 1280px ) and ( max-height: 1024px ) {


    #step_3 .tsitotpng {
        margin-top: 7%;
    }

    #step_4 .cat-title h2 {
        margin-right: 2%;
    }

    #about100 img {
        margin: 0 auto;
        margin-top: 25%;
        max-width: 90%;
    }

}

@media( max-width: 1366px ) and ( max-height: 768px ) {

    #step_3 .tsitotpng {
        margin-top: 7%;
    }

    #step_4 .cat-title h2 {
        margin-right: 2%;
    }

    #about100 img {
        margin: 0 auto;
        margin-top: 25%;
        max-width: 90%;
    }

}


@media( max-width: 1280px ) and ( max-height: 800px ) {

    #step_3 .tsitotpng {
        margin-top: 7%;
    }

    #step_4 .cat-title h2 {
        margin-right: 2%;
    }

    #about100 img {
        margin: 0 auto;
        margin-top: 25%;
        max-width: 90%;
    }

}

@media(min-width: 1025px){
    .mobile_hide{
        display: inline-block !important;
    }

    .desktop_hide{
        display: none !important;
    }
}

@media(max-width: 1025px){


    .text-left.footer-left img{
        width: 14vw;
        margin-top: 0;
        max-width: 100vw;
    }

    .text-left.footer-left .pull-right {
        margin: 1vw;
    }

    .mobile_hide{
        display: none !important;
    }

    .desktop_hide{
        display: inline-block !important;
    }


    #blog_page .banner{
        height: auto;
    }

    #about_project .cat-title {
        text-align: right;
    }

    #tikshoret .cat-title {
        margin: 10vw auto 0;
    }

    .page-template-video .logo_mobile{
        display: none;
    }

    #contentMenu {
        background: #003874;
        position: fixed;
        top: 0;
        left: -100vw;
        right: auto;
        bottom: 0;
        transition: 1s all;
        z-index: 998;
    }

    #contentMenu.active{
        left: 0;
    }

    #menuMobileBtn{
        position: fixed;
        color: #fff;
        left: 3vw;
        font-size: 8vw;
        top: 3vw;
        display: block;
        z-index: 999;
    }


    #menu .left-menu li a {
        font-size: 6vw;
        text-decoration: none;
        border-bottom: 1px #fff solid;
        display: block;
        padding-bottom: 2vw;
        padding-top: 1vw;
        font-weight: normal;
    }

    #menu .left-menu li a:hover {
        border-bottom: 1px #fff solid;
    }


    #menu .left-menu li.menu-item-has-children a:hover {
        border-bottom: 0;
    }

    #menu .left-menu li {
        display: block;
        width: 100%;
    }

    #menu .left-menu .dropdown-menu li {
        display: block;
        background: #406a97;
        width: 100vw;
        right: -11.5vw;
        margin: -1vw 0 3vw;
        padding-right: 8vw;
    }

    #menu .left-menu {
        position: absolute;
        left: auto;
        right: 10vw;
        margin: 0 auto;
        top: 25vw;
        width: 80vw;
    }

    #menu .left-menu .dropdown-menu {
        padding: 0;
        border: 0;
        top: 100%;
        position: inherit;
        right: auto;
        left: auto;
        background: none;
        box-shadow: 0px 0px 0px;
        text-align: right;
        float: none;
    }

    #menu .left-menu .dropdown-menu li a {
        border-bottom: 0;
        background: none;
        font-size: 5vw;
        padding: 1vw 3vw;
        text-decoration: none;
    }

    #menu.sticky-header {
        background: #1c376c;
        border-bottom: 1px #fff solid;
        height: 20vw;
    }


    .right-menu {
        position: absolute;
        right: 7vw;
        top: 5vw;
    }

    .right-menu img {
        width: 30vw;
        display: none;
    }


    iframe{
        max-width: 100%;
        height: auto;
        display: block;
        margin: 0 auto;
        height: 50vw;
    }


    .cat-title {
        margin: 10vw auto;
        text-align: center;
    }

    .cat-title h2 {
        font-size: 12vw;
    }


    #about_project h3 {
        font-size: 8vw;
    }

    #about_project p {
        font-size: 5vw;
        margin: 10vw 0 15vw 0;
    }

     #about_project .left-side{
        padding: 0;
    }


    #about100 img {
        width: 60vw;
        margin: 10vw auto 0 auto;
    }

    #about100 {
        min-height: 100vw;
        padding-top: 9vw;
    }

    #about_owner ._text img {
        max-width: 40vw;
    }

    #about_owner h3 {
        font-size: 6vw;
    }

    #about_owner h4 {
        font-size: 5vw;
    }

    #about_owner p {
        font-size: 4.4vw;
        padding-top: 1vw;
    }

    #about_owner {
        padding-top: 20vw;
        min-height: 160vw;
    }

    #step_4 {
        min-height: 287vw;
        background-image: url(../images/mapa.jpg);
        background-attachment: inherit;
        background-size: contain;
    }

    #step_4 .cat-title{
        text-align: center;
    }


    #step_4 input.form-control,#step_4 textarea.form-control {
        margin-bottom: 4vw;
        font-size: 4.5vw;
    }

    #step_4 textarea {
        height: 35vw;
    }




    #step_4 .address h4 {
        font-size: 4vw;
        display: inline;
        margin-bottom: 0;
        margin-left: 2vw;
    }

    #step_4 .address p {
        font-size: 4vw;
    }

    #step_4 .address {
        margin-top: 7vw;
        text-align: center;
        font-size: 4vw;
    }


    #step_5 {
        min-height: 90vw;
        position: relative;
    }

    #step_5 .left-menu {
        padding: 0;
        position: absolute;
        left: 0;
        right: 0;
        margin: 0 auto;
        text-align: center;
        top: 1vw;
    }


    .footer-right {
        position: absolute;
        bottom: 6vw;
        right: 5vw;
        width: 45vw;
    }

    .footer-left {
        position: absolute;
        bottom: 6vw;
        left: 5vw;
        width: 45vw;
    }

    .footer-right img,.footer-left img{
        max-width: 100%;
        height: auto;
        display: block;
    }


    #step_5 .right-menu {
        position: relative;
        right: 7vw;
        top: 28vw;
        height: auto;
    }


    #step_5 .center-menu {
        position: relative;
        /*right: 4vw;*/
        top: 28vw;
        height: auto;
    }

    #step_5 .right-menu li a, #step_5 .center-menu li a {
        font-size: 4.5vw;
    }


    #step_5 .left-menu li {
        width: 14vw;
        height: 13vw;
        margin: 3vw 1.5vw;
    }

    #step_5 .left-menu li a {
        font-size: 6vw;
        padding-top: 3.5vw;
    }


    #step_6 p {
        font-size: 4vw;
        text-align: center;
        margin: 0;
    }

    #step_6 {
        min-height: 1vw;
        padding: 7vw;
    }



    .single-project .img {
        height: 41vw;
    }


    .single-project {
        height: 43vw;
        padding: 1vw;
    }

    .single-project .bottom-title h3 {
        font-size: 4vw;
        padding-bottom: 1vw;
        padding-top: 1vw;
    }

    .single-project .tag.active {
        width: 30vw;
        height: 17vw;
        background-size: contain;
        top: 1vw;
        left: 1vw;
    }










    #step_2 {
        min-height: 240vw;
        margin-top: 5vw;
    }

    #step_2 ._text p {
        font-size: 6vw;
    }

    #step_2 ._button {
        margin-top: 10vw;
        margin-bottom: 10vw;
        text-align: center;
    }

    #step_2 .img {
        text-align: center;
        padding-top: 0;
        width: 80vw;
    }
    #step_2 .img img {
        margin: 0 auto;
        text-align: center;
    }

    .orange_logo {
        width: 10vw;
        height: 10vw;
        background-size: contain;
        top: 6vw;
        left: -3vw;
        /*left: 10vw;*/
    }

    #step_3 .tsitotpng {
        width: 80vw;
        /*margin: 8vw auto 0 auto;*/
        margin: 4vw 0 0 0;
    }

    #step_3 {
        background-image: url(../images/peter-drucker.jpg);
        min-height: 125vw;
        background-size: cover;
        /* background-position: -119vw 23vw; */
    }

    #header .item {
        height: 100vh;
    }

    .inner-slider p {
        font-size: 4.4vw;
    }

    a.more_details {
        padding: 2vw 10vw;
        font-size: 5vw;
        transition: .5s all;
    }

    .inner-slider {
        top: 50vw;
    }

    .inner-slider ._text {
        margin-bottom: 5vw;
    }

    .inner-slider img {
        margin: 0 auto;
        margin-bottom: 5vw;
        max-width: 75vw;
    }



    .container-news .left-side {
        min-height: 50vw;
        background-size: cover;
        width: 100%;
    }

    .container-news ._title {
        margin: 1vw 3vw 0 0;
    }

    .container-news ._text {
        margin: 5vw 3vw 0 0;
        padding-bottom: 10vw;
    }

    .container-news ._title h2 {
        font-size: 6.5vw;
    }

    .container-news ._text p {
        font-size: 4vw;
        text-align: right;
        padding: 1vw 0vw 0vw 5vw;
    }

    .container-news .right-side {
        min-height: 1vw;
    }

    .container-news{
        padding: 1vw;
        margin: 0 0 10vw;
    }



    .projects_menu{
        padding: 0;
    }

    .projects_menu ul {
        text-align: center;
        margin-top: 6vw;
        padding: 0;
    }

    .projects_menu li a {
        font-size: 4.8vw;
    }

    .projects_menu li:after {
        padding: 1vw;
    }


    #about_project .cat-title {
        width: 65vw;
    }

    #projects .cat-title {
        margin: 5vw auto 5vw;
    }



    .container-tikshoret .right-side {
        min-height: 50vw;
        background-size: cover;
        width: 100%;
    }
    .container-tikshoret .left-side {
        min-height: 1vw;
    }

    .container-tikshoret ._title h2 {
        font-size: 7.5vw;
    }


    .container-tikshoret ._title h2:before {
        width: 12vw;
        height: 9vw;
        right: -13vw;
        top: 1vw;
        background-size: 10vw;
    }

    .container-tikshoret ._text p {
        font-size: 4vw;
        text-align: right;
        padding: 1vw 5vw 5vw 0vw;
    }

    .container-tikshoret {
        margin: 7vw auto;
        border-bottom: #cecece 1px solid;
        padding-bottom: 10vw;
        margin-bottom: 5vw;
        width: 87vw;
    }

    .container-tikshoret ._text {
        margin: 8vw auto 0 auto;
    }

    .container-tikshoret ._title {
        margin: 5vw 10vw 0 0;
    }

    .container-tikshoret {
        margin: 7vw auto;
        border-bottom: #cecece 1px solid;
        padding-bottom: 10vw;
        margin-bottom: 5vw;
        width: 87vw;
    }

    .container-tikshoret:last-child{
        border-bottom: 0;
    }

    #header {
        min-height: 1vw;
    }


    #header.project_page .item, #header.project_page {
        height: 100vh;
    }


    #project_page .cat-title {
        text-align: center;
    }

    #project_page ._text h3{
        font-size: 7.5vw;
    }

    #project_page ._text p{
        font-size: 5vw;
    }


    #project_page {
        min-height: 1vw;
        padding-bottom: 5vw;
        padding-top: 2vw;
        background-size: cover;
    }

    #project_page ._text {
        margin-right: 4vw;
        margin-top: 5vw;
    }



    #techni_project .cat-title {
        text-align: center;
        padding-bottom: 2vw;
    }

    #techni_project ._text h3{
        font-size: 7.5vw;
    }

    #techni_project ._text p{
        font-size: 5vw;
    }


    #techni_project {
        height: auto;
        min-height: 1vw;
        padding: 5vw 0 15vw 0;
    }

    #techni_project ._text {
        margin-right: 4vw;
        margin-top: 5vw;
    }

    #techni_project ._button {
        margin-right: 4vw;
        margin-top: 5vw;
    }

    #gallery .cat-title {
        margin: 10vw auto 0;
    }


    #gallery .single-project {
        height: 70vw;
        margin: 5vw auto 0;
        padding: 0;
    }

    #gallery .single-project .img {
        height: 70vw;
    }


    #gallery .owl-next {
        position: absolute;
        left: 0;
        top: -10vw;
        padding: 0;
    }

    #gallery .owl-prev {
        position: absolute;
        right: 0;
        top: -10vw;
        padding: 0;
    }

    .blockpage {
        padding-top: 70vw;
        font-size: 5vw;
    }


    .project-page-carousel ._title h1{
        font-size: 9vw;
    }

    .project-page-carousel ._subtitle h2{
        font-size: 5vw;
    }




    #blog_page ._text {
        margin: 2vw;
    }

    #blog_page ._text p {
        font-size: 5vw;
    }

    #blog_page .right-side,
    #blog_page .left-side
     {
        padding:1vw;
        margin: 1vw;
    }


    #blog_page ._title h2 {
        text-align: center;
        font-size: 7vw;
        left: 0;
        right: 0;
    }

    #blog_page ._title h2:before {
        width: 10vw;
        height: 10vw;
        right: 1vw;
        top: 2vw;
        background-size: 9vw;
    }



    #map {
        left: 0;
        top: 183vw;
        height: 100vw;
    }


    #step_4 ._mailtext {
        height: 41vw;
    }

    #menu .menu-item-has-children{
        position: relative;
    }

    #menu .menu-item-has-children::after {
        content: "\f0d7";
        font-family: FontAwesome;
        position: absolute;
        top: 2vw;
        left: 4vw;
        color: #406a97;
        font-size: 5vw;
    }

    #menu .menu-item-has-children.active::after{
        content: "\f0d8";
        font-family: FontAwesome;   
    }

    #menu .left-menu li > ul.sub-menu{
        background: none;
        left: 0;
        display: none !important;
    }

    #menu .left-menu li.active > ul.sub-menu {
        position: inherit;
        width: 100vw;
        right: -12vw;
        display: block !important;
    }

    #menu .left-menu li.active > ul.sub-menu li {
        background: #406a97;
        padding: 0;
        margin: 2vw auto;
    }

    #menu .left-menu li.active > ul.sub-menu li a {
        text-align: right;
        padding-right: 12vw;
        font-size: 6vw;
        font-weight: normal;
        border: 0;
    }

    .banner {
        height: 37vw;
        height: 75vw;
        background-size: auto;
    }


    .logo_mobile{
        display: block;
    }

    .logo_mobile img{
        width: 30vw;
        position: absolute;
        top: 5vw;
        right: 5vw;
        /* z-index: 999; */
    }


    #step_4 input.form-control, #step_4 textarea.form-control {
        font-size: 4.5vw;
        padding: 4vw 3vw;
    }


    .projects_menu li:after {
        font-size: 3vw;
    }
    

    .g-recaptcha{
        position: relative;right: 0;width: 0;
    }


    .gallery-carousel {
        margin: 0 !important;
        padding: 0 5vw !important;
    }




    ._recaptcha {
        position: relative;
        top: 40vw;
    }

    #step_4 ._mailtext {
        top: -20vw;
    }

    #step_4 ._send {
        top: -7vw;
    }

    #step_4 .address {
        position: relative;
        top: -7vw;
    }


    .container-tikshoret ._button {
        margin: 0vw 5vw 0 0;
    }


    .gallery-carousel {
        margin: 0 !important;
        padding: 0 !important;
    }

    .container-news ._button {
        margin: 10vw auto 0;
    }



    #more_articles .single-project .bottom-title {
        bottom: 24vw;
    }

    #more_articles .single-project {
        height: auto;
    }



    #more_articles .single-project a.more_details {
        padding: 2vw 4vw;
        font-size: 4vw;
        transition: .5s all;
    }

}



@media( max-width: 1025px ) and ( min-width: 768px ) {

    .inner-slider {
        top: 23vw;
    }

    a.more_details {
        padding: 1vw 5vw;
        font-size: 4vw;
    }
    
    h2{
        font-size: 8vw !important;
    }

    h3{
        font-size: 6vw !important;
    }

    p{
        font-size: 4vw !important;
    }


    .img-responsive {
        margin: 0 auto;
    }


    #step_5 .right-menu li a, #step_5 .center-menu li a {
        font-size: 4vw;
    }

    #step_5 .left-menu li {
        width: 12vw;
        height: 11vw;
    }

    #step_5 .left-menu li a {
        font-size: 5vw;
        padding-top: 2.5vw;
    }

    #step_5 {
        min-height: 70vw;
        padding-top: 0;
    }

    #step_5 .right-menu,
    #step_5 .center-menu {
        top: 20vw;
    }

    #step_5 .left-menu {
        top: 0vw;
    }

    .footer-left img {
        float: left;
    }

    #step_4 button[type='submit'] {
        font-size: 5vw;
    }

    #step_6 p {
        font-size: 3vw !important;
    }

    #step_6 {
        padding: 3vw;
    }

    .single-project .bottom-title h3 {
        font-size: 2.5vw !important;
    }


    .cat-title h2:after {
        /* right: -3vw; */
    }

    #step_2 {
        min-height: 160vw;
    }

    .project-page-carousel ._subtitle h2 {
        font-size: 5vw !important;
    }

    ._title h1 {
        font-size: 4vw !important;
    }

    .inner-slider {
        max-width: 85vw;
    }

    .page-template-video .inner-slider{
        max-width: 100vw;
    }

    #step_2 .img {
        text-align: center;
        padding-top: 0;
        /*width: 80vw;*/
        width: 100%;
    }
    #step_2 .img img {
        width: 80vw;
    }

    .orange_logo {
        left: 3vw;
    }

    .g-recaptcha{
        transform: scale(1);
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    ._recaptcha {
        position: relative;
        top: 40vw;
    }

    #step_4 ._mailtext {
        top: -7vw;
    }

    #step_4 ._send {
        top: 2vw;
    }
    #step_4 .address {
        top: 0vw;
    }


    #step_2 ._text {
        width: 80vw;
        margin: 0 auto;
    }

}



@media( max-width: 320px ){
    #step_4 textarea {
        top: -4vw;
        position: relative;
    }

    #step_4 .address {
        position: relative;
        top: -25vw;
    }
    #step_4 textarea {
        height: 20vw;
    }

    ._recaptcha {
        position: relative;
        top: 25vw;
    }
    #step_4 ._send {
        top: -25vw;
    }
}